@import url("../webfonts/Raleway/stylesheet.css");
@import url("../webfonts/Raleway_Bold/stylesheet.css");
@import url("../webfonts/Raleway_Regular/stylesheet.css");
@import url("../webfonts/Raleway_Light/stylesheet.css");
/* CSS Document */
body {
	background-image: url(../images/seasonal/summer.jpg);
	background-color: #00B034;
	background-repeat: no-repeat;
	background-position: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
}
h1,h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 20px;
	padding-left: 20px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	padding-top: 10px;
	border-width: medium;
 }
 h1 {

	font-size: 30px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 20px;
}
 h2 {

	font-size: 18px;
	color: #000000;
	margin-top: 10px
	margin-bottom: 10px;
}
.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}
.top {
	color: rgba(25,98,52,1.00);
	background-color: rgba(136,202,157,1.00);
}
.top .tpad {
	padding-top: 15px;	
	}
.nav.navbar-nav.top li a {
	color: rgba(25,98,52,1.00);
	background-color: rgba(136,202,157,1.00);
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus  {
	color: #FFFFFF;
	background-color: rgba(25,98,52,1.00);
}
.navbar-default .navbar-nav > li > a:hover,  .navbar-default .navbar-nav > .active > a:hover {
	color: #000;
	background-color: #EEE;
}
.navbar-form .input-group > .form-control {
	
	width: 150px;
}
.nav-container {
		background-color: rgba(25,98,52,1.00);
}
.navbar-default {
		border-style: none;	
}
.toplogo {
	background-image: url(../images/top.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 100%;
	position: absolute;
	z-index: 100;
	padding: 0px;
	background-position: center top;
	pointer-events: none;
	margin-top: -50px; 

}
li.menu-hide {
		display: none;
}
.sidebarads {
	height: 625px;
	width: 250px;
	float: right;
}
.main-content {
   
	 margin-bottom: 15px;

}
.ad-1, .ad-2,.ad-3,.ad-4,.ad-5 {
    background-color: #FFF;
    height: 110px;
    width: 235px;
    padding: 5px;
	border-radius: 10px; 
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
    float: right;
    margin-top: 25px;
}
.header-ad {
	height: 185px;
	width: 235px;
	 padding: 5px;
	border-radius: 10px; 
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
	float: right;
	margin-top: 25px;
	background-color: #FFF;
	border: 1px solid #CCC;
}
.cwhite {
	border-radius: 10px;
	margin-top: 250px;
	padding-top: 15px;
	padding-bottom: 25px;
	background-color: rgba(255,255,255,1.00);
}
.footer {
	text-align: center;
	color: rgba(255,255,255,1.00);
	margin-top: 50px;
	margin-bottom: 0;
	
}
.footer a {
	color: rgba(255,255,255,1.00);
}
.fbook {
	display: block;
	margin-left: 20px;
}
.twitter {
	display: block;
}
.pull-left {
	margin-right: 15px;
	margin-bottom: 10px;
	}
.eventsbox {
		width:95%;
		height: 375px;
		margin: 0px;
		overflow: auto;
		margin-bottom: 15px;
		border: 1px solid rgba(211,211,211,1.00);
		padding: 15px;
}
.eventsScroll {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #89C99E;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.eventbox h1 {
	font-family: "Raleway Bold";
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.eventsScroll h2 {
	font: bold 14px "Raleway Bold";
	color: #196335;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.eventsScroll h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}
.eventsScroll p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
.eventCal{
	height: 225px;
	float: left;
	width: 250px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.TitleMonth {
	font-family: "Raleway Regular";
	font-size: 36px;
	color: #000;
	text-align: center;
	height: 50px;
	padding-top: 20px;
	float: left;
	width: 95%;
	line-height: 42px;
	border: 1px none #1D6233;
	font-weight: 400;

}
.eventCal{
	height: 225px;
	float: left;
	width: 250px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.eventsNearby {
	background-color: #196335;
	height: 35px;
	width: 100%;
	float: left;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.eventsNearby h2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
   margin-top: 0;
    margin-bottom: 10px;
	margin: 0px;
	padding: 0px;
}

.eventsWrapper {
	width: 100%;
	margin-bottom: 15px;
	float: left;
	display: block;
	border-bottom: 1px solid rgba(167,167,167,1.00);
	padding-bottom: 10px;
	}
.eventsWrapper h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #196335;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-transform: capitalize;
}

.eventsWrapper p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.eventsScroll h2 {
	font-family: "Raleway Light";
	font-size: 14px;
	color: #196335;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.eventsWrapper h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}
.photo {
	width: 25%;
	float: left;
	text-align: center;
	margin-bottom: 15px;
	
}
.photo2 {
	width: 100%;
	clear: both;
	margin-bottom: 25px;
	background-color: rgba(228,250,232,1.00);
	padding-top: 5px;
	padding-bottom: 5px;
}
.eventsScroll h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}
.header_events {
	background-color: #E4FFF3;
	width: 100%;
	height: 75px;
	margin-top: 15px;
	margin-bottom: 15px;
}
@media (min-width: 768px){
    .navbar-nav {
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}
@media (max-width: 768px) {
body {
		background-image: none;
}
.toplogo {
		background-image: none;
}
.top {
		display: none;
}
.navbar-nav {
	float: none;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	text-align: center;
}
.navbar-form{
	display: none;	
}
.navbar-nav li a {
			font-size: 24px;
}
li.menu-hide {
	display: block;
	color: #FFFFFF;
	font-size: 18px;
	margin-bottom: 5px
	}
.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
	background-color: rgba(136,202,157,1.00);
	color: #ffffff;
}
.main-content {
    margin-top: 0;

}
.header-ad {
	height: 185px;
	width: 235px;
	    padding: 5px;
	border-radius: 10px; 
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background-color: #FFF;
	border: 1px solid #CCC;
}
.ad-1, .ad-2,.ad-3,.ad-4,.ad-5 {
	background-color: #FFF;
	height: 110px;
	width: 235px;
	padding: 5px;
	border-radius: 10px; 
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
	margin-top: 10px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.cwhite {
	margin-top: 0;
	 margin-bottom: 15px;
	 margin-left: 15px;
	 margin-right: 15px;
}
.footer {
	text-align: center;
	color: rgba(255,255,255,1.00);
	margin-top: 15px;
	margin-bottom: 0;
	
}
.fbook {
	display: none;
}
.twitter {
	display: none;
}
.social a {
		text-align: center;
		color: #FFF;
}
.header_events {
	background-color: #E4FFF3;
	width: 100%;
	height: 50px;
	margin-bottom: 10px;
	}
.TitleMonth {
	font-family: "Raleway Regular";
	font-size: 18px;
	color: #000;
	text-align: center;
	height: 20px;
	padding-top: 5px;
	float: left;
	width: 95%;
	line-height: 18px; 
	border: 1px none #1D6233;
	font-weight: 400;
}

.eventCal{
	display: none;
}
.container > .navbar-header, .container-fluid > .navbar-header {
	height: 85px;
		border-style: none;
	}
	
	.navbar-collapse {
	border-style: none;
	
		}
		.navbar-default .navbar-toggle {
			margin-top: 20px;
	border-color: #FFFFFF;
}
.photo {
	width: 50%;
	float: left;
	text-align: center;
	margin-bottom: 15px;
	
}
}
@media (min-width: 789px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
	float: left;
  }
}
